import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';
import 'package:shimmer/shimmer.dart';

class WalletAppbarSkeleton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      child: Shimmer.fromColors(
        baseColor: Colors.grey[300],
        highlightColor: Colors.grey[100],
        child: Container(
          child: AppBar(
            backgroundColor: Colors.white,
          ),
        ),
      ),
    );
  }
}
